{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ddcutil/libddcutil-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libddcutil-devel_function_init",
            "desc": "Test library initialization"
        }
    ]
}